@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

.c1 {color:var(--color-primary) !important;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

#wrapper {position:relative; overflow:hidden;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {max-width:1780px; position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height); z-index:10;}

#header.header-fixed {background:rgba(0,0,0,0.4);}

.sitelogo img {vertical-align:middle;}

#gnb {margin-right:-55px;text-align:center; flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:flex-end;} 
#gnb>ul>li {position:relative; padding:0 55px;}
#gnb>ul>li>a {display:flex; align-items:center; justify-content:center; height:var(--header-height); font-size:var(--font-size-19); font-weight:400; letter-spacing:-.03em; line-height:1.33em; font-family:var(--font-gong); color:#fff;}

/* #gnb .submenu {display:none; position:absolute; left:50%; width:154px; transform:translateX(-50%); text-align:center; border-radius:10px;}
#gnb .submenu>ul {padding:21px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:7px 0; color:#454545; font-size:var(--font-size-18); line-height:1.33em; font-weight:500;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline;}
#gnb .submenu strong {font-weight:600;}

#gnb .submenu1 {background:#e8fbe9;}
#gnb .submenu2 {background:#fff0ed;}
#gnb .submenu3 {background:#f2f9fe;}
#gnb .submenu4 {background:#f2f9fe;}
#gnb .submenu5 {background:#fff7e5;}
#gnb .submenu1 strong {color:#3d7944;}
#gnb .submenu2 strong {color:#d3543b;}
#gnb .submenu3 strong {color:#1683be;}
#gnb .submenu4 strong {color:#5961bf;}
#gnb .submenu5 strong {color:#d39734;} */

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {background:var(--color-primary);display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:18px; vertical-align:middle;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .nav-menu .submenu1 strong {color:#3d7944;}
.mobile-navigation .nav-menu .submenu2 strong {color:#d3543b;}
.mobile-navigation .nav-menu .submenu3 strong {color:#1683be;}
.mobile-navigation .nav-menu .submenu4 strong {color:#5961bf;}
.mobile-navigation .nav-menu .submenu5 strong {color:#d39734;}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#fff; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #container .contain {max-width:1260px;}

.main-visual {position:relative; overflow:hidden; color:#fff;}
.main-visual .contain {max-width:1460px !important;}
.main-visual .item {height:100vh;}
.main-visual .img {position:absolute; top:0; right:0; width:100%; height:100%;}
.main-visual .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .inner {padding:0 80px; position:absolute; top:50%; transform:translateY(-50%); left:0; width:100%; z-index:2; text-align:center;}
.main-visual .inner h2 {margin-bottom:20px; margin-top:-20px;font-size:var(--font-size-70);font-family:var(--font-gong); font-weight:700; letter-spacing:0; line-height:1.21em;}
.main-visual .inner p {margin-bottom:37px;font-size:var(--font-size-24);font-family:var(--font-gong); font-weight:400; letter-spacing:0; line-height:1.4em;}
.main-visual .slick-arrow {margin-top:-26px;opacity:.6;position:absolute; top:50%; width:38px; height:38px; border-right:1px solid #fff; border-bottom:1px solid #fff; border-left:0; border-top:0; background-color:transparent; z-index:50; overflow:hidden; font-size:0; line-height:0; text-indent:-99999em; transition:.2s;}
.main-visual .slick-prev {left:3.5%; transform:rotate(135deg);}
.main-visual .slick-next {right:3.5%; transform:rotate(-45deg);}
.main-visual .slick-arrow:hover {opacity:1;}
.main-visual .slick-dots li {display:inline-block; margin:0 11px;}
.main-visual .slick-dots li button {position:relative; display:block; width:6px; height:6px; opacity:.5;border:0; border-radius:100%; overflow:hidden; text-indent:-9999em; transition:.2s;}
.main-visual .slick-dots .slick-active button {opacity:1;}

.main-links {margin-top:-155px; padding-bottom:155px;}
.main-links .wrap {max-width:965px; margin:0 auto;}
.main-links .row {display:flex; flex-wrap:wrap; margin:-25px -30px;}
.main-links .col {padding:25px 30px;width:33.333%; text-align:center;}
.main-links .con {box-shadow:0 8px 16px rgba(0,0,0,0.12); display:block;border-radius:100%; position:relative; padding-bottom:100%;}
.main-links .con .ico {transition:.3s;}
.main-links .con .inner {display:flex; flex-direction:column; align-items:center; justify-content:center; position:absolute; left:0; top:0; width:100%; height:100%;}
.main-links .con .tit {transition:.3s; margin-top:14px;font-family:var(--font-gong); font-weight:300; font-size:var(--font-size-21); letter-spacing:-.03em; line-height:1.4em; color:#222;} 
.main-links .con1 {background:#f5f5f5;}
.main-links .con2 {background:#e8fbe9;}
.main-links .con3 {background:#fff0ed;}
.main-links .con4 {background:#f2f9fe;}
.main-links .con5 {background:#f1f2ff;}
.main-links .con6 {background:#fff7e5;}

.main-links a:hover {box-shadow:0 8px 16px rgba(0,0,0,0.3); }
.main-links a:hover .ico {transform:translateY(-20px);}
.main-links .con2:hover .tit {color:#3d7944;}
.main-links .con3:hover .tit {color:#d3543b;}
.main-links .con4:hover .tit {color:#1683be;}
.main-links .con5:hover .tit {color:#5961bf;}
.main-links .con6:hover .tit {color:#d39734;}

.layer_popup {position:relative; border-radius:30px; max-width:900px; margin:0 auto;  display:none; z-index:100 !important;}
.pop-branch {display:flex; padding:35px 0; height:300px; align-items:center;}
.pop-branch a {display:flex; flex-direction:column; align-items:center; justify-content:center;  height:100%;width:50%; text-align:center;}
.pop-branch a + a {border-left:1px solid #ddd;}
.pop-branch .tit {margin-bottom:50px;font-size:var(--font-size-30);font-family:var(--font-gong); font-weight:700; letter-spacing:0; line-height:1.4em; color:#222;}
.pop-branch a:hover .common-btn {background:var(--color-primary); color:#fff; border-color:var(--color-primary);}

.common-btn {border:1px solid #ddd; min-width:140px; height:44px;transition:.3s; font-weight:400; letter-spacing:0; line-height:1.33em; display:flex; align-items:center; justify-content:center; padding:0 15px;}  
.common-btn:hover {background:var(--color-primary); color:#fff; border-color:var(--color-primary);}

.modal a.close-modal {right:50%; top:auto; bottom:-86px; margin-right:-28px; background-color:var(--color-primary); width:56px; height:56px; border-radius:100%; text-indent:-9999em; overflow:hidden;}
.modal a.close-modal:before,
.modal a.close-modal:after {content:" "; position:absolute; top:27px; left:16px; width:24px; height:2px; background:#ddd; border-radius:3px;}
.modal a.close-modal:before {transform:rotate(45deg);}
.modal a.close-modal:after {transform:rotate(-45deg);}

/* sub */
.sub-visual {position:relative; height:520px; text-align:center; color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:1; transform:scale(1.1); background-repeat:no-repeat; background-image:url("../images/common/sv.jpg"); background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; padding:0 20px; margin-top:20px; transform:translateY(-50%);}
.sub-visual .inner p {font-family:var(--font-gong); font-weight:500; font-size:var(--font-size-50); font-weight:500; letter-spacing:0; line-height:1.33em;}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb {max-width:1200px; margin:-63px auto 0; position:relative;}
.lnb ul {display:flex; border-radius:12px 12px 0 0; overflow:hidden;}
.lnb ul li {width:auto; flex:1;background:#f5f5f5;}
.lnb ul li a {display:flex; align-items:center; justify-content:center; text-align:center; font-family:var(--font-gong); font-size:var(--font-size-18); font-weight:300; letter-spacing:0; line-height:1.33em; color:#222;height:63px;}
.lnb ul li.active {background:var(--color-primary);}
.lnb ul li.active a {color:#fff;}

#contArea {max-width:960px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}
.contain {width:100%; max-width:960px; padding-left:30px; padding-right:30px; margin:0 auto;}

.sub-title {padding:115px 0 55px; text-align:center;}
.doc-tit {font-size:var(--font-size-34);font-family:var(--font-gong); font-weight:500; letter-spacing:-.03em; line-height:1.3em; color:#222;}

.real-cont {min-height:300px; padding-bottom:150px;}

/* footer */
#footer {background:#222; color:#ddd; font-size:var(--font-size-15); font-weight:400; letter-spacing:-.03em; line-height:1.5em;}
#footer .contain {max-width:1200px;}
#footer span {display:inline-block;}
#footer a:hover {text-decoration:underline;}
#footer .bar {border-bottom:1px solid rgba(255,255,255,0.2);}

.foot-logo {padding:50px 0 32px;text-align:center;}

.foot-wrap {position:relative; padding:24px 0 45px;}
.foot-wrap address {margin-bottom:10px;font-style:normal;}
.foot-wrap address span {margin:0 25px 5px 0;}

.foot-links {display:flex;position:absolute; right:0; bottom:45px;}
.foot-links li {display:flex; align-items:center;}
.foot-links li:before {margin:0 17px;content:''; width:1px; height:10px; background:#4e4e4e;}
.foot-links li:first-child:before {display:none;}